import 'dart:io';

import 'package:drift/drift.dart';

QueryExecutor openDatabase({
  required Directory? storageDir,
  required Directory? tmpDir,
  required String id,
}) =>
    throw UnimplementedError();

Future<void> deleteDatabase({
  required Directory? storageDir,
  required String id,
}) =>
    throw UnimplementedError();
